﻿.twgd1_a {
    overflow: hidden;
}

.twgd1_b {
    width: 90000px;
    position: relative;
}

.content-b-p2 {
    width: 100%;
    margin: 0 auto;
    margin-top: 5px;
    position: relative;
    display: block;
}

.f_left_ts {
    float: left;
    width: 25px;
    padding-right: 8px;
    height: 33px;
    position: absolute;
    left: -43px;
    z-index: 999;
    background: none;
    cursor: pointer;
}

.f_right_ts {
    float: left;
    width: 25px;
    padding-right: 8px;
    height: 33px;
    position: absolute;
    right: -35px;
    z-index: 999;
    background: none;
    cursor: pointer;
}

.tpxw-news-item {
    float: left;
}

.tpxw-news-item-pic {
    float: left;
}
/*.tpxw-news-item-pic img{height:250px;}*/
.tpxw-news-item-con {
    float: left;
    background: #fff;
}
